.shg-box{position:relative}.shg-box>.shg-box-content{z-index:4;position:relative}.shg-box-vertical-center-wrapper{display:flex;width:100%}.shg-box-vertical-center{display:flex;flex-direction:column;justify-content:center;flex:1}.shg-box-overlay{position:absolute;top:0;left:0;right:0;bottom:0;z-index:3;pointer-events:none}.shg-box-video-wrapper{position:absolute;top:0;left:0;right:0;bottom:0;overflow:hidden;z-index:-1}#s-0e1eb05b-d8e2-4ebc-9e73-5a440f3a2098{min-height:50px}#s-0e1eb05b-d8e2-4ebc-9e73-5a440f3a2098>.shg-box-overlay{background-color:#fff;opacity:0}.shogun-heading-component h1,.shogun-heading-component h2,.shogun-heading-component h3,.shogun-heading-component h4,.shogun-heading-component h5,.shogun-heading-component h6{margin:0;padding:0;display:block;color:#000;text-transform:none;font-weight:normal;font-style:normal;letter-spacing:normal;line-height:normal}.shogun-heading-component a{text-decoration:none !important;padding:0 !important;margin:0 !important;border:none !important}#s-7d731a4e-c15a-4d76-8a5c-a37db7278355{padding-top:10px;padding-bottom:10px}#s-7d731a4e-c15a-4d76-8a5c-a37db7278355 .shogun-heading-component h1{color:#000;font-weight:normal;font-style:normal;font-size:32px;text-align:left}.shg-rich-text{overflow-wrap:break-word}.shg-rich-text img{margin:0 20px}@media (max-width: 768px){.shg-rich-text img{display:block;float:none !important;margin:0 auto}}.shg-default-text-content *:first-child{margin-top:0}.shg-default-text-content p,.shg-default-text-content h1,.shg-default-text-content h2,.shg-default-text-content h3,.shg-default-text-content h4,.shg-default-text-content h5,.shg-default-text-content h6,.shg-default-text-content address,.shg-default-text-content pre,.shg-default-text-content div,.shg-default-text-content ol,.shg-default-text-content ul{background-color:transparent;border:0;border-radius:0;color:#000000;font-family:inherit;font-style:normal;margin-bottom:0;padding:0;text-align:left;text-transform:none}.shg-default-text-content a{background-color:inherit;color:inherit;cursor:text;font-family:inherit;font-style:inherit;text-decoration:underline;text-transform:inherit}.shg-default-text-content strong,.shg-default-text-content em{background-color:inherit;color:inherit;font-family:inherit;font-size:inherit;letter-spacing:inherit;line-height:inherit;text-align:inherit;text-transform:inherit}.shg-default-text-content em{font-weight:inherit}.shg-default-text-content strong{font-style:inherit;font-weight:700}.shg-default-text-content ::-moz-selection,.shg-default-text-content *::-moz-selection{background:#accef7}.shg-default-text-content ::selection,.shg-default-text-content *::selection{background:#accef7}.shg-default-text-content p{font-size:1em;font-weight:normal;letter-spacing:-0.005em;line-height:1.714;margin-top:0.6em}.shg-default-text-content h1{font-size:1.714em;font-weight:500;letter-spacing:-0.01em;line-height:1.166;margin-top:0.67em}.shg-default-text-content h2{font-size:1.43em;font-weight:500;letter-spacing:-0.01em;line-height:1.2;margin-top:0.83em}.shg-default-text-content h3{font-size:1.142em;font-weight:500;letter-spacing:-0.008em;line-height:1.5;margin-top:1em}.shg-default-text-content h4{font-size:1em;font-weight:600;letter-spacing:-0.006em;line-height:1.428;margin-top:1.33em}.shg-default-text-content h5{font-size:0.857em;font-weight:600;letter-spacing:-0.003em;line-height:1.333;margin-top:1.43em}.shg-default-text-content h6{font-size:0.785em;font-weight:600;letter-spacing:-0.003em;line-height:1.454;margin-top:1.42em;text-transform:uppercase}.shg-default-text-content ul{list-style:disc}.shg-default-text-content ol{list-style:decimal}.shg-default-text-content ul,.shg-default-text-content ol{-webkit-margin-after:1em;margin-block-end:1em;-webkit-margin-before:1em;margin-block-start:1em;margin-bottom:0;-webkit-margin-end:0;margin-inline-end:0;-webkit-margin-start:0;margin-inline-start:0;margin-top:0;-webkit-padding-start:40px;padding-inline-start:40px}.shg-default-text-content li{font-size:1em;font-weight:normal;letter-spacing:-0.005em;line-height:1;list-style:inherit;margin-top:0.67em}.shg-default-text-content pre{font-family:monospace;font-size:1em;font-weight:normal;letter-spacing:-0.005em;line-height:1.714;margin-top:1em;white-space:pre-wrap;word-break:normal}.shg-default-text-content address{font-size:1em;font-style:italic;font-weight:normal;letter-spacing:-0.005em;line-height:1.714;margin-top:0}.shg-default-text-content div{font-size:1em;font-weight:normal;letter-spacing:-0.005em;line-height:1.714;margin-bottom:0;margin-top:0.67em}#s-41e184fd-4bbe-4d48-8882-9c018c059766{margin-top:25px;min-height:50px}#s-41e184fd-4bbe-4d48-8882-9c018c059766>.shg-box-overlay{background-color:#fff;opacity:0}#s-276412e7-b27b-41f8-b7c8-c7c0ab84983e{min-height:50px}#s-276412e7-b27b-41f8-b7c8-c7c0ab84983e>.shg-box-overlay{background-color:#fff;opacity:0}#s-ad6b4b42-b160-4c7a-9822-a4722abecd00{margin-top:20px;min-height:50px}#s-ad6b4b42-b160-4c7a-9822-a4722abecd00>.shg-box-overlay{background-color:#fff;opacity:0}#s-a9839a88-7d52-4d1d-9dee-328a39159071{border-style:solid;margin-top:40px;margin-bottom:40px;padding-top:60px;padding-left:9%;padding-bottom:40px;padding-right:9%;border-top-width:1px;border-left-width:0px;border-bottom-width:1px;border-right-width:0px;min-height:50px;border-color:#e8e9eb;background-color:#f7f8fa}#s-a9839a88-7d52-4d1d-9dee-328a39159071>.shg-box-overlay{background-color:#fff;opacity:0}#s-c3b6d3ee-1cda-47f8-93b8-c30034c86b8a{padding-left:9%;padding-right:9%;min-height:50px}#s-c3b6d3ee-1cda-47f8-93b8-c30034c86b8a>.shg-box-overlay{background-color:#fff;opacity:0}#s-ffdaac2a-c1b3-4748-b3cc-1448e1b309fa{border-style:solid;margin-top:40px;margin-bottom:40px;padding-top:60px;padding-left:9%;padding-bottom:40px;padding-right:9%;border-top-width:1px;border-left-width:0px;border-bottom-width:1px;border-right-width:0px;min-height:50px;border-color:#e8e9eb;background-color:#f7f8fa}#s-ffdaac2a-c1b3-4748-b3cc-1448e1b309fa>.shg-box-overlay{background-color:#fff;opacity:0}#s-348ec73c-2d64-4c31-8b8c-dab908d5e50a{margin-bottom:25px;padding-left:9%;padding-right:9%;min-height:50px}#s-348ec73c-2d64-4c31-8b8c-dab908d5e50a>.shg-box-overlay{background-color:#fff;opacity:0}

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-c:before,
.shg-c:after {
  content: " ";
  display: table;
}

/**
  Ref:
  https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Positioning/Understanding_z_index/The_stacking_context
  https://dnf.slack.com/archives/C0514HB79/p1538741509000100
**/
.shogun-root {
  z-index: 1;
  position: relative;
  isolation: isolate;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c,
  .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}

.shg-fw {
  margin-left: calc(50% - 50vw);
  width: 100vw;
}

.shg-fw .shg-fw {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
